.table-style thead th, .table-style thead td {
  padding: 5px 10px !important;
  font-weight: bold !important;
}
.table-style tbody td, .table-style tbody th {
  color: #000;
  position: relative;
  padding: 10px 25px !important;
}
.table-style tbody td:before, .table-style tbody th:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  right: 0;
  bottom: 5px;
  background: #c6ccd7;
  z-index: -2;
}
.table-style tbody.blue th:before, .table-style tbody.blue td:before {
  background: blue;
}
.table-style tbody td {
  color: #000;
}
.table-style tbody td:after {
  content: "";
  position: absolute;
  top: 0;
  left: 5px;
  right: 5px;
  bottom: 0px;
  background: rgba(215, 218, 230, 0.65);
  z-index: -1;
}
.table-style tbody th:before {
  border-radius: 5px 0 0 5px;
  left: 5px;
}
.table-style tbody td:last-child:before {
  border-radius: 0 5px 5px 0;
}
.table-style tbody th:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  bottom: 0;
  border-left: 2px solid #0D1D3A;
}
.table-style tbody tr:first-child th:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-top: 1px solid red;
}
.table-style tbody tr:last-child th:after {
  bottom: 5px;
}

.details {
  color: green;
}

.fa-tbl {
  font-size: 1.3em !important;
}